# Configuration locale
includes/config.local.php

# Fichiers personnalisables pour chaque installation
.htaccess
sitemap.xml
robots.txt
site.webmanifest
mentions-legales.php
dons.php

# Fichiers de l'IDE/éditeur
.vscode/
.idea/
*.sublime-*
.DS_Store

# Fichiers temporaires
*.log
*.tmp
*.bak
tmp/
temp/

# Fichiers de cache
cache/

# Dossier pour les images d'annonces (tout ignorer sauf .gitkeep)
uploads/*
!uploads/.gitkeep

# Fichiers de dépendances (si nécessaire)
# vendor/
# node_modules/

img/movement_presentation.png
